<div id="importTransco" class="padding15">     
    <form method="POST" id='FormimportTransco' enctype="multipart/form-data" class="bg_form padding_form border_form clearfix" >
        <div class="single">
                {{ inputAdvance('FILE', {'name' : 'transco', 'format' : 'excel'} ) }}
        </div>
        <center>
            <h4>{{ "Déposez votre fichier d'import de transcodage ci-dessus, (fichier supporté : csv)" | trad }}</h4>
            <h4>{{ "Colonne 1 : valeur d'entrée - Colonne 2 valeur de transcodage" | trad }}</h4>
        </center>
        <class id="Msgerror" class="error"></class>
        <hr>
        <button class="button principal button_right" type='button' onClick="ImportTransco('{{ path('Catalogue.parametrageFormat.ajaxImportTransco') }}');">{{ 'Importer' | trad }}</button>
    </form>
</div>
<script>
    function ImportTransco(path)
    {
        activeLoader();
        $.ajax({
            url : path ,
            data : jForm,
            type: 'POST',
            contentType: false,
            cache: false,
            processData: false,
            mimeType: "multipart/form-data",
            success: function (data) {            
                desactiveLoader();
                desactivePopup();
                $('#tableLigne > tbody').append(data);
            },
            error: function (data){
                var data = jQuery.parseJSON(data.responseText);
                $('#Msgerror').html(data.msgError);
                desactiveLoader();
            }
        });
    }
</script>